/* css rules */

*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}

h1{
	color:  pink !important;
}

/*Id Selector*/
#zuitt-motto{
	letter-spacing: 5px;
}

/*Class Selector*/

.offering-item{
	text-transform: uppercase;
}

/*Attribute Selector*/

/*tagname[attribute]*/

input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

/*Adjacent sibling selector*/

/* selector1 + selector2 */

h3 + img {
	height:  300px;
	width:  300px;
	border-radius: 150px;
}

/*Descendant Selector*/
/*selector selector*/

#bootcamp-learning-list li{
	color: green;
}

/*General Sibling Selector*/
/*selector ~ selector */
h2 ~ a {
	text-decoration:  none;
}

/*Child selector*/
/*selector > selector*/
body > section > form > label {
	color: green;
}